Function
ignoreUnusedVariableWarning
Removes unused variable warning.
ignoreUnusedVariableWarning(x)
Include Headers
seqan/basic.h
Parameters

x | Variable that causes the unused variable warning.

Remarks
It sometimes is necessary to define variables which are not further used, e.g. to check available assignment operators. Use this functions to remove a compile warning that otherwise would be raised in this case.
See Also
SEQAN_CONCEPT_USAGE
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58